<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af3fceeecda1b3ed90eb49fa89197d9f">
  <dict>
    <!--2019-07-10 19:57:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
